
@font-face {
    font-family: 'Oxygen';
    src: url('../fonts/oxygen-regular-webfont.woff2') format('woff2'),
         url('../fonts/oxygen-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Oxygen';
    src: url('../fonts/oxygen-bold-webfont.woff2') format('woff2'),
         url('../fonts/oxygen-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Bree serif';
    src: url('../fonts/breeserif-regular-webfont.woff2') format('woff2'),
         url('../fonts/breeserif-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu Mono';
    src: url('../fonts/ubuntumono-r-webfont.woff2') format('woff2'),
         url('../fonts/ubuntumono-r-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu Mono';
    src: url('../fonts/ubuntumono-b-webfont.woff2') format('woff2'),
         url('../fonts/ubuntumono-b-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
